.service-phone-btn .field[data-v-fbb631e9] {
  margin: 0;
}
.service-phone-btn__tel-link[data-v-fbb631e9] {
  display: none;
  font-size: 26px;
}
.service-phone-btn__primary[data-v-fbb631e9] {
  width: 100%;
  text-wrap: nowrap;
}
.service-phone-btn__primary[data-v-fbb631e9] .q-btn__content {
  flex-wrap: nowrap;
}
@media only screen and (max-device-width: 768px) {
.service-phone-btn__tel-link[data-v-fbb631e9] {
    display: block;
}
.service-phone-btn__phone-input[data-v-fbb631e9] {
    display: none;
}
}.car .rating[data-v-999b26e1] {
  position: static;
  padding: 0;
  background-color: transparent;
  overflow: hidden;
  gap: 9px;
}
.car__location-text[data-v-999b26e1] {
  margin-top: 20px;
  display: flex;
  justify-content: start;
  align-items: start;
  gap: 10px;
}
.car__location-text svg[data-v-999b26e1] {
  max-width: 24px;
  width: 100%;
  height: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #02888d;
}
.car__location-map[data-v-999b26e1] {
  position: relative;
  border-radius: 10px;
  overflow: hidden;
}
.car__right[data-v-999b26e1] {
  max-width: 420px;
  width: 100%;
  position: sticky;
  top: 152px;
  right: 20px;
}
.car__contractor-info[data-v-999b26e1] {
  margin-bottom: 20px;
  padding: 20px;
  border-radius: 30px;
  border: 1px solid #ddd;
  background: #ffffff;
  box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.03), 0 20px 15px 0 rgba(0, 0, 0, 0.01);
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.car__contractor[data-v-999b26e1] {
  margin-bottom: 10px;
  display: grid;
  grid-template-columns: 100px auto;
  align-items: center;
  gap: 10px;
}
.car__contractor-img[data-v-999b26e1] {
  width: 100%;
  height: 100px;
  object-fit: cover;
  border-radius: 50%;
}
.car__contractor-right[data-v-999b26e1] {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 5px;
}
.car__contractor-name[data-v-999b26e1] {
  text-overflow: ellipsis;
  overflow: hidden;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.2;
}
.car__contractor-date[data-v-999b26e1] {
  font-size: 14px;
  font-weight: 500;
  line-height: normal;
  color: #858790;
}
.car__contractor-number[data-v-999b26e1] {
  margin-top: 5px;
  font-size: 15px;
  font-weight: 500;
  line-height: normal;
  text-decoration-line: underline;
}
.car__rating-and-reviews-top[data-v-999b26e1] {
  margin-top: 5px;
  display: flex;
  align-items: center;
  gap: 9px;
}
.car__rating-and-reviews[data-v-999b26e1] {
  padding: 15px;
  border-radius: 15px;
  background-color: #f2f2f2;
}
.car__rating-and-reviews .link[data-v-999b26e1] {
  text-decoration: underline;
  font-size: 14px;
  font-weight: 600;
  line-height: 18px;
  text-decoration-line: underline;
}
@media (max-width: 1440px) {
.car__contractor[data-v-999b26e1] {
    grid-template-columns: 80px auto;
}
.car__contractor-img[data-v-999b26e1] {
    height: 80px;
}
.car__contractor-name[data-v-999b26e1] {
    font-size: 18px;
}
.car__contractor-number[data-v-999b26e1] {
    margin-top: 0;
}
.car .rating[data-v-999b26e1],
  .car__reviews-number[data-v-999b26e1] {
    font-size: 16px;
}
.car__location-text[data-v-999b26e1] {
    margin-top: 0px;
}
.car__rating-and-reviews-top[data-v-999b26e1] {
    margin-top: 0;
}
}
@media (max-width: 1300px) {
.car__right-mobile .banner-side-small[data-v-999b26e1] {
    display: none;
}
.car__right[data-v-999b26e1] {
    max-width: 100%;
}
.car__contractor-info[data-v-999b26e1] {
    width: 100%;
    border-radius: 0;
    box-shadow: none;
    border: none;
    background: transparent;
    padding: 0;
}
.car__location-map[data-v-999b26e1] {
    max-width: 875px;
}
.car__contractor-info-wrap[data-v-999b26e1] {
    max-width: 875px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    gap: 20px;
}
.car__contractor[data-v-999b26e1] {
    width: 100%;
}
}
@media (max-width: 768px) {
.car__contractor[data-v-999b26e1] {
    align-items: start;
}
.car__contractor-right[data-v-999b26e1] {
    flex-direction: column;
    gap: 10px;
    margin-bottom: 10px;
}
.car__contractor-info-wrap[data-v-999b26e1] {
    flex-direction: column;
    gap: 0;
}
}
@media (max-width: 500px) {
.car__rating-and-reviews-top[data-v-999b26e1] {
    flex-wrap: wrap;
    align-items: start;
}
.car .rating[data-v-999b26e1],
  .car__reviews-number[data-v-999b26e1] {
    font-size: 15px;
}
}.car__description[data-v-9093d8c7] {
  max-width: 830px;
}
.car__description .title-s[data-v-9093d8c7] {
  margin-bottom: 20px;
}
.car__description-text[data-v-9093d8c7] {
  font-size: 16px;
  font-weight: 600;
  line-height: 1.5;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  line-clamp: 5;
  -webkit-box-orient: vertical;
}
.car__description-text.car_description_full[data-v-9093d8c7] {
  -webkit-line-clamp: unset;
  line-clamp: unset;
}
.car__description .link[data-v-9093d8c7] {
  color: #02888d;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  text-decoration-line: underline;
  text-decoration-style: solid;
}
@media (max-width: 768px) {
.car__description-text[data-v-9093d8c7] {
    font-size: 15px;
    font-weight: 400;
    line-height: 1.4;
    -webkit-line-clamp: 6;
    line-clamp: 6;
}
}.car__img-slider[data-v-37a34556] {
  max-width: 100%;
  width: 100%;
}
.car__img-slider .carousel__slide[data-v-37a34556] {
  border-radius: 20px;
  width: 100%;
  overflow: hidden;
}
.car__img-slider img[data-v-37a34556] {
  border-radius: 20px;
  width: 100%;
  height: 480px;
  object-fit: cover;
  overflow: hidden;
}
.car__img[data-v-37a34556] {
  width: 100%;
  border-radius: 20px;
}
.car__img-slider-arrows[data-v-37a34556] {
  position: absolute;
  z-index: 5;
  width: calc(100% - 40px);
  top: calc(50% - 20px);
  left: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.car__img-slider-arrows .q-btn[data-v-37a34556] {
  width: 40px;
  height: 40px;
  background-color: #ffffff;
  position: relative;
  z-index: 5;
}
.car__img-slider-arrows svg[data-v-37a34556] {
  width: 24px;
  height: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.car__img-slider-arrows svg path[data-v-37a34556] {
  fill: #0b1221;
  transition: all 0.3s linear;
}
.car__img-slider-arrows .q-btn[data-v-37a34556]:hover {
  background-color: #ffffff;
  border-color: rgba(11, 18, 33, 0.3);
}
.car__img-slider-arrows .q-btn:hover svg path[data-v-37a34556] {
  fill: #0b1221;
}
.car__img-slider-thumbnails[data-v-37a34556] {
  margin-top: 20px;
}
.car__img-slider-thumbnails .carousel__slide[data-v-37a34556] {
  border-radius: 10px;
  overflow: hidden;
  border: 2px solid rgba(255, 255, 255, 0.2);
  opacity: 0.6;
  max-width: fit-content;
}
.car__img-slider-thumbnails .carousel__slide.carousel__slide--active[data-v-37a34556] {
  border: 2px solid #fff;
  opacity: 1;
}
.car__img-slider-thumbnails img[data-v-37a34556] {
  border-radius: 10px;
  width: 100%;
  overflow: hidden;
  height: 80px;
}
@media (max-width: 1440px) {
.car__img-slider[data-v-37a34556] {
    height: auto;
}
}
@media (max-width: 1080px) {
.car__img-slider[data-v-37a34556] {
    max-width: 670px;
}
.car__img-slider img[data-v-37a34556] {
    height: 380px;
}
}
@media (max-width: 768px) {
.car__img-slider-thumbnails[data-v-37a34556] {
    display: none;
}
.car__img-slider-arrows[data-v-37a34556] {
    width: calc(100% - 20px);
    left: 10px;
    right: 10px;
}
}
@media (max-width: 500px) {
.car__img-slider img[data-v-37a34556] {
    height: 300px;
}
}.car__title-wrap[data-v-703d75a9] {
  margin-bottom: 20px;
  display: flex;
  justify-content: space-between;
  align-items: start;
  gap: 20px;
}
.car__title[data-v-703d75a9] {
  font-size: 40px;
  max-width: 725px;
}
.car__price[data-v-703d75a9] {
  font-size: 40px;
  font-weight: 700;
  line-height: 1.2;
  text-wrap: nowrap;
}
.car__info[data-v-703d75a9] {
  margin-bottom: 30px;
  display: flex;
  flex-wrap: wrap;
  justify-content: start;
  align-items: center;
  gap: 20px;
}
.car__info-item[data-v-703d75a9] {
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 5px;
  color: #858790;
}
.car__info-item svg[data-v-703d75a9] {
  width: 20px;
  height: 20px;
  color: #858790;
}
.car .report-button-block[data-v-703d75a9] {
  margin-left: auto;
}
.car__btns[data-v-703d75a9] {
  margin-bottom: 20px;
  flex-wrap: wrap;
}
.car__btn[data-v-703d75a9] {
  padding: 10px;
  height: 42px;
  border-radius: 30px;
  border-radius: #ddd;
  font-weight: 500;
  text-wrap: nowrap;
}
.car__btn svg[data-v-703d75a9] {
  color: #02888d;
}
@media (max-width: 1440px) {
.car__title[data-v-703d75a9] {
    max-width: 550px;
}
.car__price[data-v-703d75a9] {
    font-size: 30px;
}
}
@media (max-width: 768px) {
.car__title[data-v-703d75a9] {
    margin-bottom: 10px;
}
.car__title-wrap[data-v-703d75a9] {
    flex-direction: column;
    gap: 0;
}
.car__price[data-v-703d75a9] {
    margin-left: auto;
}
.car__btn svg[data-v-703d75a9] {
    width: 20px;
    height: 20px;
}
.car__btn[data-v-703d75a9] {
    font-size: 14px;
}
.car__info[data-v-703d75a9] {
    margin-bottom: 10px;
    row-gap: 5px;
}
.car__info-item[data-v-703d75a9] {
    font-size: 14px;
}
.car__title-wrap[data-v-703d75a9] {
    margin-bottom: 10px;
}
}
@media (max-width: 500px) {
.car__title[data-v-703d75a9] {
    font-size: 24px;
}
.car__price[data-v-703d75a9] {
    font-size: 24px;
}
.car__btn[data-v-703d75a9] {
    font-size: 13px;
    gap: 5px;
}
}